Temp Projects - Tasks #6228

Print format Payment voucher
04/15/2022 11:08 AM - Rijas P

Status: Closed Start date: 04/15/2022
Priority: Immediate Due date:

Assignee: System Admins Team % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Noufal,

We are going to keep all payment slips in our records from this FY. So we have checked the printout of the payment voucher and
found the below changes required to get it properly.

1. Amount in words showing in Dollar instead of Dirhams

2. Payment description not mentioned in the print format.

3. Voucher No Should be mentioned the payment doc No.

4. Remarks - Always showing as "Advance payment", please remove this and mention the bank rooting number there.

Could you please update this changes in the payment print format. PFA

History

#1 - 04/18/2022 12:22 PM - Mohamed Suhail
- Status changed from New to Resolved

- % Done changed from 0 to 100

Rijas P wrote:
i have> Dear Noufal,

We are going to keep all payment slips in our records from this FY. So we have checked the printout of the payment voucher and found the
below changes required to get it properly.

1. Amount in words showing in Dollar instead of Dirhams

2. Payment description not mentioned in the print format.

3. Voucher No Should be mentioned the payment doc No.

4. Remarks - Always showing as "Advance payment", please remove this and mention the bank rooting number there.

Could you please update this changes in the payment print format. PFA

Rijas P wrote:
Dear Noufal,

We are going to keep all payment slips in our records from this FY. So we have checked the printout of the payment voucher and found the
below changes required to get it properly.

1. Amount in words showing in Dollar instead of Dirhams

2. Payment description not mentioned in the print format.

3. Voucher No Should be mentioned the payment doc No.

4. Remarks - Always showing as "Advance payment", please remove this and mention the bank rooting number there.

Could you please update this changes in the payment print format. PFA

Rijas P wrote:
Dear Noufal,

We are going to keep all payment slips in our records from this FY. So we have checked the printout of the payment voucher and found the
below changes required to get it properly.

1. Amount in words showing in Dollar instead of Dirhams
2. Payment description not mentioned in the print format.

3. Voucher No Should be mentioned the payment doc No.

4. Remarks - Always showing as "Advance payment", please remove this and mention the bank rooting number there.
Could you please update this changes in the payment print format. PFA

Please check. | have updated the print format jrxml with latest version
This is our default print format which covers most of the points you mentioned above

#2 - 04/18/2022 01:07 PM - Rijas P

- File Payment Slip.jpg added

Dear Suhail,

As we discussed, Please need a header space 10.5 or 11.00 CM on the current print format, you can adjust the Space showing in middle side of the

print out. Then we can copy the cheque also in the same printout PFA. Also, the bank account showing is PDC payment account should be changed
to "routing code" or the "bank account" choosing while completing payment/receipt voucher or Charge invoice entry.

#3 - 04/18/2022 01:14 PM - Mohamed Suhail
- Assignee changed from Noufal K to Shafeek M
Rijas P wrote:
Dear Suhail,
As we discussed, Please need a header space 10.5 or 11.00 CM on the current print format, you can adjust the Space showing in middle side of

the print out. Then we can copy the cheque also in the same printout PFA. Also, the bank account showing is PDC payment account should be
changed to "routing code" or the "bank account" choosing while completing payment/receipt voucher or Charge invoice entry.

Shafeek M please make the above change as requested
You can modify the existing PaymentReceiptVoucher.jrxml and rename it to euroPaymentVoucher.jrxml

#4 - 04/18/2022 01:41 PM - Shafeek M

File Updated
Committed revision 25250.

euroPaymentVoucher.jrxml

#5 - 04/18/2022 01:41 PM - Shafeek M
- Assignee changed from Shafeek M to Rijas P

#6 - 04/18/2022 02:02 PM - Mohamed Suhail
- Assignee changed from Rijas P to System Admins Team
Shafeek M wrote:

File Updated
Committed revision 25250.

euroPaymentVoucher.jrxml

Admins, Please deploy it on Euro central server

#7 - 04/18/2022 05:52 PM - Ajin P

noted

#8 - 04/18/2022 05:57 PM - Ajin P

euroPaymentVoucher.jrxml deployed in euro central.

#9 - 04/19/2022 11:14 AM - Rijas P
- File Payment 19042022 _3029700.pdf added
- File WhatsApp Image 2022-04-19 at 9.42.44 AM.jpeg added
Dear Shafeek,

Now the printout is coming in 2 pages. Please remove the second page and signature field should be placed in 1st page. If there is space issue,
please remove page No and you can bring the header 2CM above.

Dear Suhail, Is it possible to show the bank account choosing while doing payment entry in print format instead of PDC payment account.

#10 - 04/19/2022 01:16 PM - Shafeek M

- Assignee changed from System Admins Team to Rijas P

alignment changes header space reduced
Committed revision 25261.

#11 - 04/20/2022 02:16 PM - Mohamed Suhail
Shafeek M wrote:
alignment changes header space reduced

Committed revision 25261.

Admins,
Please deploy to Euro Live server

#12 - 04/25/2022 12:16 PM - Rijas P
Admins,
Could you please update the latest changes in live?..

#13 - 04/26/2022 10:24 AM - Rijas P

Reminder.....

#14 - 04/26/2022 10:42 AM - Sharil Ali
- Status changed from Resolved to In Progress

- Assignee changed from Rijas P to System Admins Team

Amal
Please do the needful.
Sharil

#15 - 04/26/2022 11:11 AM - Amal P

noted

#16 - 04/26/2022 11:11 AM - Amal P

- Assignee changed from System Admins Team to Amal P

#17 - 04/26/2022 11:32 AM - Amal P

euroPaymentVoucher.jrxml deployed into euro central.
revision 25295.

#18 - 04/26/2022 02:02 PM - Amal P

- Assignee changed from Amal P to System Admins Team

#19 - 04/27/2022 03:04 PM - Sharil Ali

- Status changed from In Progress to Closed

#20 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Print Format)
